<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical"
    android:paddingLeft="10dip"
    android:paddingRight="10dip"
    android:id="@+id/lin_single_label_root"
    android:orientation="horizontal" >

    <TextView
        android:id="@+id/tv_single_label_serial"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minWidth="30dip"
        android:minHeight="30dip"
        android:background="@drawable/tv_serial_number_bg"
        android:gravity="center"
        android:text="1" />

    <ImageView
        android:id="@+id/image_lv_label_identification"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:src="@drawable/tray_icon" />

    <TextView
        android:id="@+id/tv_single_label_item_content"
        android:layout_width="match_parent"
        android:layout_height="40dip"
        android:gravity="center"
        android:maxLines="1"
        android:textSize="@dimen/tv_single_label_item_text_size_sp" />

</LinearLayout>